---
:data:
- :id: 1
  :name: Ail
- :id: 2
  :name: Aubergine
- :id: 3
  :name: Betterave
- :id: 4
  :name: Bette
- :id: 5
  :name: Carotte
- :id: 6
  :name: Céleri
- :id: 7
  :name: Chicorée frisée/scarole
- :id: 8
  :name: Chicorée sauvage
- :id: 9
  :name: Choux
- :id: 10
  :name: Concombre
- :id: 11
  :name: Courges
- :id: 12
  :name: Courgette
- :id: 13
  :name: Cresson
- :id: 14
  :name: Échalote
- :id: 15
  :name: Épinard
- :id: 16
  :name: Fenouil
- :id: 17
  :name: Fève
- :id: 18
  :name: Haricot
- :id: 19
  :name: Laitue
- :id: 20
  :name: Mâche
- :id: 21
  :name: Maïs
- :id: 22
  :name: Melon
- :id: 23
  :name: Navet
- :id: 24
  :name: Oignon
- :id: 25
  :name: Panais
- :id: 26
  :name: Poireau
- :id: 27
  :name: Pois
- :id: 28
  :name: Poivrons et piments
- :id: 29
  :name: Pomme de terre
- :id: 30
  :name: Radis
- :id: 31
  :name: Roquette
- :id: 32
  :name: Tomate
- :id: 33
  :name: Fraise
- :id: 34
  :name: Aneth
- :id: 35
  :name: Basilic
- :id: 36
  :name: Cerfeuil
- :id: 37
  :name: Ciboulette
- :id: 38
  :name: Coriandre
- :id: 39
  :name: Estragon
- :id: 40
  :name: Mélisse
- :id: 41
  :name: Menthe
- :id: 42
  :name: Persil
- :id: 43
  :name: Romarin
- :id: 44
  :name: Sauge
- :id: 45
  :name: Sarriette
- :id: 46
  :name: Thym
